.wrapper {
	height: 60px;
	background-color: $white;
}

.headerContent {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.title {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	color: $black-light;
}
